@keyframes drawCard {
  /* TODO Need to change the "from" position to be dynamic in case we have repositioned the UI draw deck - and to go to the current hand location */
  from {
    top: 0;
    left: 0;
  }
  to {
    top: 100vh;
    left: calc(50vw - var(--card-width) / 2);
  }
}

@keyframes tiltCard {
  0% {
    transform: rotateY(-5deg) scale(calc(var(--hover-scale) - 0.02));
  }
  100% {
    transform: rotateY(5deg) scale(var(--hover-scale));
  }
}

@keyframes tiltToken {
  0% {
    transform: rotate(-5deg) rotateY(-10deg) scale(calc(var(--hover-scale) - 0.02));
  }
  100% {
    transform: rotate(5deg) rotateY(10deg) scale(var(--hover-scale));
  }
}
